--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781691901.72656'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1781677381.61239'
    into_interval: 1W
    time: '1781677381.8703'
  minmax: 
    max: '1781691901.59811'
    min: '1781605515.74568'
    mtime: '1781688242'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781691901.59811'
    path: 02STAMP
    type: new
  - 
    epoch: '1781691482.73007'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781691482.68096'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781691482.19548'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1781690725.04293'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.0202.meta
    type: new
  - 
    epoch: '1781690725.03798'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.0202.readme
    type: new
  - 
    epoch: '1781690724.96312'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.0202.tar.gz
    type: new
  - 
    epoch: '1781690724.94829'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1781690344.08928'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781690344.06639'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781690343.94851'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781690343.63527'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781690343.61309'
    path: 00whois.html
    type: new
  - 
    epoch: '1781690043.96586'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781690029.09472'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1781690016.78236'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1781690011.15134'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1781690001.08896'
    path: id/N/NU/NUDDLEGG/CHECKSUMS
    type: new
  - 
    epoch: '1781689997.88196'
    path: id/M/MI/MIK/CHECKSUMS
    type: new
  - 
    epoch: '1781689993.01599'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781689977.71708'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1781689973.46131'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1781689969.12583'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1781689968.36837'
    path: id/D/DG/DGKONTOP/dgkontop/CHECKSUMS
    type: new
  - 
    epoch: '1781689967.18085'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1781689966.4081'
    path: id/D/DA/DAB/CHECKSUMS
    type: new
  - 
    epoch: '1781689964.07657'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1781689948.92081'
    path: id/D/DA/DART/Aion-2.0.meta
    type: new
  - 
    epoch: '1781689948.91796'
    path: id/D/DA/DART/Aion-2.0.readme
    type: new
  - 
    epoch: '1781689948.84942'
    path: id/D/DA/DART/Aion-2.0.tar.gz
    type: new
  - 
    epoch: '1781689781.27472'
    path: id/G/GB/GBROWN/Net-RDAP-0.43.meta
    type: new
  - 
    epoch: '1781689781.26969'
    path: id/G/GB/GBROWN/Net-RDAP-0.43.readme
    type: new
  - 
    epoch: '1781689781.21662'
    path: id/G/GB/GBROWN/Net-RDAP-0.43.tar.gz
    type: new
  - 
    epoch: '1781687270.1107'
    path: id/M/MI/MIK/CryptX-0.090.meta
    type: new
  - 
    epoch: '1781687270.10772'
    path: id/M/MI/MIK/CryptX-0.090.readme
    type: new
  - 
    epoch: '1781687269.83731'
    path: id/M/MI/MIK/CryptX-0.090.tar.gz
    type: new
  - 
    epoch: '1781686451.9369'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1781686406.91275'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1781686403.19531'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1781686365.77939'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1781684013.75132'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.0201.meta
    type: new
  - 
    epoch: '1781684013.74586'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.0201.readme
    type: new
  - 
    epoch: '1781684013.66788'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.0201.tar.gz
    type: new
  - 
    epoch: '1781682817.42202'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1781682809.34539'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1781680898.46673'
    path: id/R/RU/RUBYKAT/Muster-0.96.meta
    type: new
  - 
    epoch: '1781680898.40714'
    path: id/R/RU/RUBYKAT/Muster-0.96.tar.gz
    type: new
  - 
    epoch: '1781680817.70032'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.02.meta
    type: new
  - 
    epoch: '1781680817.69738'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.02.readme
    type: new
  - 
    epoch: '1781680817.61297'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.02.tar.gz
    type: new
  - 
    epoch: '1781680334.18144'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1781679063.26822'
    path: id/D/DG/DGKONTOP/CHECKSUMS
    type: new
  - 
    epoch: '1781676108.90735'
    path: id/S/SK/SKIM/MARC-Validator-0.22.meta
    type: new
  - 
    epoch: '1781676108.88471'
    path: id/S/SK/SKIM/MARC-Validator-0.22.readme
    type: new
  - 
    epoch: '1781676108.79798'
    path: id/S/SK/SKIM/MARC-Validator-0.22.tar.gz
    type: new
  - 
    epoch: '1781675946.14948'
    path: id/M/MI/MICVU/PAX-0.029.tar.gz
    type: delete
  - 
    epoch: '1781675946.1404'
    path: id/M/MI/MICVU/PAX-0.029.readme
    type: delete
  - 
    epoch: '1781675946.13274'
    path: id/M/MI/MICVU/PAX-0.029.meta
    type: delete
  - 
    epoch: '1781675946.12335'
    path: id/M/MI/MICVU/PAX-0.027.tar.gz
    type: delete
  - 
    epoch: '1781675946.11553'
    path: id/M/MI/MICVU/PAX-0.027.readme
    type: delete
  - 
    epoch: '1781675946.09839'
    path: id/M/MI/MICVU/PAX-0.027.meta
    type: delete
  - 
    epoch: '1781675946.08402'
    path: id/M/MI/MICVU/PAX-0.025.tar.gz
    type: delete
  - 
    epoch: '1781675946.06711'
    path: id/M/MI/MICVU/PAX-0.025.readme
    type: delete
  - 
    epoch: '1781675946.05503'
    path: id/M/MI/MICVU/PAX-0.025.meta
    type: delete
  - 
    epoch: '1781675946.04172'
    path: id/M/MI/MICVU/PAX-0.018.tar.gz
    type: delete
  - 
    epoch: '1781675946.02689'
    path: id/M/MI/MICVU/PAX-0.018.readme
    type: delete
  - 
    epoch: '1781675946.01038'
    path: id/M/MI/MICVU/PAX-0.018.meta
    type: delete
  - 
    epoch: '1781675945.99777'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.tar.gz
    type: delete
  - 
    epoch: '1781675945.98635'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.readme
    type: delete
  - 
    epoch: '1781675945.9726'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.meta
    type: delete
  - 
    epoch: '1781675945.95408'
    path: id/M/MI/MICVU/Developer-Dashboard-3.90.tar.gz
    type: delete
  - 
    epoch: '1781675945.87194'
    path: id/M/MI/MICVU/Developer-Dashboard-3.90.readme
    type: delete
  - 
    epoch: '1781675945.86202'
    path: id/M/MI/MICVU/Developer-Dashboard-3.90.meta
    type: delete
  - 
    epoch: '1781675945.84983'
    path: id/M/MI/MICVU/Developer-Dashboard-3.82.tar.gz
    type: delete
  - 
    epoch: '1781675945.83495'
    path: id/M/MI/MICVU/Developer-Dashboard-3.82.readme
    type: delete
  - 
    epoch: '1781675945.82473'
    path: id/M/MI/MICVU/Developer-Dashboard-3.82.meta
    type: delete
  - 
    epoch: '1781675945.81586'
    path: id/M/MI/MICVU/Developer-Dashboard-3.74.tar.gz
    type: delete
  - 
    epoch: '1781675945.80021'
    path: id/M/MI/MICVU/Developer-Dashboard-3.74.readme
    type: delete
  - 
    epoch: '1781675945.78736'
    path: id/M/MI/MICVU/Developer-Dashboard-3.74.meta
    type: delete
  - 
    epoch: '1781675945.77298'
    path: id/M/MI/MICVU/Developer-Dashboard-3.72.tar.gz
    type: delete
  - 
    epoch: '1781675945.75878'
    path: id/M/MI/MICVU/Developer-Dashboard-3.72.readme
    type: delete
  - 
    epoch: '1781675945.73776'
    path: id/M/MI/MICVU/Developer-Dashboard-3.72.meta
    type: delete
  - 
    epoch: '1781675945.72348'
    path: id/M/MI/MICVU/Developer-Dashboard-3.70.tar.gz
    type: delete
  - 
    epoch: '1781675945.71427'
    path: id/M/MI/MICVU/Developer-Dashboard-3.70.readme
    type: delete
  - 
    epoch: '1781675945.70323'
    path: id/M/MI/MICVU/Developer-Dashboard-3.70.meta
    type: delete
  - 
    epoch: '1781675945.69071'
    path: id/M/MI/MICVU/Developer-Dashboard-3.66.tar.gz
    type: delete
  - 
    epoch: '1781675945.67514'
    path: id/M/MI/MICVU/Developer-Dashboard-3.66.readme
    type: delete
  - 
    epoch: '1781675945.65908'
    path: id/M/MI/MICVU/Developer-Dashboard-3.66.meta
    type: delete
  - 
    epoch: '1781675945.6484'
    path: id/M/MI/MICVU/Developer-Dashboard-3.61.tar.gz
    type: delete
  - 
    epoch: '1781675945.63927'
    path: id/M/MI/MICVU/Developer-Dashboard-3.61.readme
    type: delete
  - 
    epoch: '1781675945.62996'
    path: id/M/MI/MICVU/Developer-Dashboard-3.61.meta
    type: delete
  - 
    epoch: '1781675945.6185'
    path: id/M/MI/MICVU/Developer-Dashboard-3.59.tar.gz
    type: delete
  - 
    epoch: '1781675945.60381'
    path: id/M/MI/MICVU/Developer-Dashboard-3.59.readme
    type: delete
  - 
    epoch: '1781675945.58938'
    path: id/M/MI/MICVU/Developer-Dashboard-3.59.meta
    type: delete
  - 
    epoch: '1781675945.57192'
    path: id/M/MI/MICVU/Developer-Dashboard-3.58.tar.gz
    type: delete
  - 
    epoch: '1781675945.56129'
    path: id/M/MI/MICVU/Developer-Dashboard-3.58.readme
    type: delete
  - 
    epoch: '1781675945.55115'
    path: id/M/MI/MICVU/Developer-Dashboard-3.58.meta
    type: delete
  - 
    epoch: '1781675945.54323'
    path: id/M/MI/MICVU/Developer-Dashboard-3.26.tar.gz
    type: delete
  - 
    epoch: '1781675945.53536'
    path: id/M/MI/MICVU/Developer-Dashboard-3.26.readme
    type: delete
  - 
    epoch: '1781675945.5257'
    path: id/M/MI/MICVU/Developer-Dashboard-3.26.meta
    type: delete
  - 
    epoch: '1781675945.51429'
    path: id/M/MI/MICVU/Developer-Dashboard-3.16.tar.gz
    type: delete
  - 
    epoch: '1781675945.50428'
    path: id/M/MI/MICVU/Developer-Dashboard-3.16.readme
    type: delete
  - 
    epoch: '1781675945.49459'
    path: id/M/MI/MICVU/Developer-Dashboard-3.16.meta
    type: delete
  - 
    epoch: '1781675945.48113'
    path: id/M/MI/MICVU/Developer-Dashboard-3.14.tar.gz
    type: delete
  - 
    epoch: '1781675945.46721'
    path: id/M/MI/MICVU/Developer-Dashboard-3.14.readme
    type: delete
  - 
    epoch: '1781675945.45566'
    path: id/M/MI/MICVU/Developer-Dashboard-3.14.meta
    type: delete
  - 
    epoch: '1781675945.44498'
    path: id/M/MI/MICVU/Developer-Dashboard-3.11.tar.gz
    type: delete
  - 
    epoch: '1781675945.43411'
    path: id/M/MI/MICVU/Developer-Dashboard-3.11.readme
    type: delete
  - 
    epoch: '1781675945.42376'
    path: id/M/MI/MICVU/Developer-Dashboard-3.11.meta
    type: delete
  - 
    epoch: '1781675945.41242'
    path: id/M/MI/MICVU/Developer-Dashboard-3.09.tar.gz
    type: delete
  - 
    epoch: '1781675945.40193'
    path: id/M/MI/MICVU/Developer-Dashboard-3.09.readme
    type: delete
  - 
    epoch: '1781675945.38847'
    path: id/M/MI/MICVU/Developer-Dashboard-3.09.meta
    type: delete
  - 
    epoch: '1781675945.37924'
    path: id/M/MI/MICVU/Developer-Dashboard-3.04.tar.gz
    type: delete
  - 
    epoch: '1781675945.37'
    path: id/M/MI/MICVU/Developer-Dashboard-3.04.readme
    type: delete
  - 
    epoch: '1781675945.35227'
    path: id/M/MI/MICVU/Developer-Dashboard-3.04.meta
    type: delete
  - 
    epoch: '1781675945.32606'
    path: id/M/MI/MICVU/Developer-Dashboard-2.88.tar.gz
    type: delete
  - 
    epoch: '1781675945.31083'
    path: id/M/MI/MICVU/Developer-Dashboard-2.88.readme
    type: delete
  - 
    epoch: '1781675945.29621'
    path: id/M/MI/MICVU/Developer-Dashboard-2.88.meta
    type: delete
  - 
    epoch: '1781675945.2765'
    path: id/M/MI/MICVU/Developer-Dashboard-2.76.tar.gz
    type: delete
  - 
    epoch: '1781675945.26256'
    path: id/M/MI/MICVU/Developer-Dashboard-2.76.readme
    type: delete
  - 
    epoch: '1781675945.25253'
    path: id/M/MI/MICVU/Developer-Dashboard-2.76.meta
    type: delete
  - 
    epoch: '1781675945.24255'
    path: id/M/MI/MICVU/Developer-Dashboard-2.72.tar.gz
    type: delete
  - 
    epoch: '1781675945.22869'
    path: id/M/MI/MICVU/Developer-Dashboard-2.72.readme
    type: delete
  - 
    epoch: '1781675945.21067'
    path: id/M/MI/MICVU/Developer-Dashboard-2.72.meta
    type: delete
  - 
    epoch: '1781675945.19681'
    path: id/M/MI/MICVU/Developer-Dashboard-2.68.tar.gz
    type: delete
  - 
    epoch: '1781675945.18302'
    path: id/M/MI/MICVU/Developer-Dashboard-2.68.readme
    type: delete
  - 
    epoch: '1781675945.17009'
    path: id/M/MI/MICVU/Developer-Dashboard-2.68.meta
    type: delete
  - 
    epoch: '1781675945.15878'
    path: id/M/MI/MICVU/Developer-Dashboard-2.56.tar.gz
    type: delete
  - 
    epoch: '1781675945.13299'
    path: id/M/MI/MICVU/Developer-Dashboard-2.56.readme
    type: delete
  - 
    epoch: '1781675945.11829'
    path: id/M/MI/MICVU/Developer-Dashboard-2.56.meta
    type: delete
  - 
    epoch: '1781675945.10724'
    path: id/M/MI/MICVU/Developer-Dashboard-2.46.tar.gz
    type: delete
  - 
    epoch: '1781675945.09771'
    path: id/M/MI/MICVU/Developer-Dashboard-2.46.readme
    type: delete
  - 
    epoch: '1781675945.08746'
    path: id/M/MI/MICVU/Developer-Dashboard-2.46.meta
    type: delete
  - 
    epoch: '1781675945.07418'
    path: id/M/MI/MICVU/Developer-Dashboard-2.43.tar.gz
    type: delete
  - 
    epoch: '1781675945.06298'
    path: id/M/MI/MICVU/Developer-Dashboard-2.43.readme
    type: delete
  - 
    epoch: '1781675945.05261'
    path: id/M/MI/MICVU/Developer-Dashboard-2.43.meta
    type: delete
  - 
    epoch: '1781675945.03808'
    path: id/M/MI/MICVU/Developer-Dashboard-2.42.tar.gz
    type: delete
  - 
    epoch: '1781675945.02635'
    path: id/M/MI/MICVU/Developer-Dashboard-2.42.readme
    type: delete
  - 
    epoch: '1781675945.01377'
    path: id/M/MI/MICVU/Developer-Dashboard-2.42.meta
    type: delete
  - 
    epoch: '1781675945.00288'
    path: id/M/MI/MICVU/Developer-Dashboard-2.37.tar.gz
    type: delete
  - 
    epoch: '1781675944.9908'
    path: id/M/MI/MICVU/Developer-Dashboard-2.37.readme
    type: delete
  - 
    epoch: '1781675944.97783'
    path: id/M/MI/MICVU/Developer-Dashboard-2.37.meta
    type: delete
  - 
    epoch: '1781675944.96431'
    path: id/M/MI/MICVU/Developer-Dashboard-2.35.tar.gz
    type: delete
  - 
    epoch: '1781675944.95142'
    path: id/M/MI/MICVU/Developer-Dashboard-2.35.readme
    type: delete
  - 
    epoch: '1781675944.94307'
    path: id/M/MI/MICVU/Developer-Dashboard-2.35.meta
    type: delete
  - 
    epoch: '1781675944.93588'
    path: id/M/MI/MICVU/Developer-Dashboard-2.34.tar.gz
    type: delete
  - 
    epoch: '1781675944.92656'
    path: id/M/MI/MICVU/Developer-Dashboard-2.34.readme
    type: delete
  - 
    epoch: '1781675944.91147'
    path: id/M/MI/MICVU/Developer-Dashboard-2.34.meta
    type: delete
  - 
    epoch: '1781675944.89926'
    path: id/M/MI/MICVU/Developer-Dashboard-2.26.tar.gz
    type: delete
  - 
    epoch: '1781675944.88789'
    path: id/M/MI/MICVU/Developer-Dashboard-2.26.meta
    type: delete
  - 
    epoch: '1781675944.87539'
    path: id/M/MI/MICVU/Developer-Dashboard-2.25.tar.gz
    type: delete
  - 
    epoch: '1781675944.86373'
    path: id/M/MI/MICVU/Developer-Dashboard-2.25.meta
    type: delete
  - 
    epoch: '1781675944.84119'
    path: id/M/MI/MICVU/Developer-Dashboard-2.21.tar.gz
    type: delete
  - 
    epoch: '1781675944.82947'
    path: id/M/MI/MICVU/Developer-Dashboard-2.21.meta
    type: delete
  - 
    epoch: '1781675944.80227'
    path: id/M/MI/MICVU/Developer-Dashboard-2.20.tar.gz
    type: delete
  - 
    epoch: '1781675944.79377'
    path: id/M/MI/MICVU/Developer-Dashboard-2.20.meta
    type: delete
  - 
    epoch: '1781675944.77023'
    path: id/M/MI/MICVU/Developer-Dashboard-2.17.tar.gz
    type: delete
  - 
    epoch: '1781675944.75729'
    path: id/M/MI/MICVU/Developer-Dashboard-2.17.meta
    type: delete
  - 
    epoch: '1781675944.73402'
    path: id/M/MI/MICVU/Developer-Dashboard-2.16.tar.gz
    type: delete
  - 
    epoch: '1781675944.72175'
    path: id/M/MI/MICVU/Developer-Dashboard-2.16.meta
    type: delete
  - 
    epoch: '1781675944.70169'
    path: id/M/MI/MICVU/Developer-Dashboard-2.02.tar.gz
    type: delete
  - 
    epoch: '1781675944.68985'
    path: id/M/MI/MICVU/Developer-Dashboard-2.02.meta
    type: delete
  - 
    epoch: '1781675944.66754'
    path: id/M/MI/MICVU/Developer-Dashboard-1.75.tar.gz
    type: delete
  - 
    epoch: '1781675944.65718'
    path: id/M/MI/MICVU/Developer-Dashboard-1.75.readme
    type: delete
  - 
    epoch: '1781675944.64616'
    path: id/M/MI/MICVU/Developer-Dashboard-1.75.meta
    type: delete
  - 
    epoch: '1781675944.63042'
    path: id/M/MI/MICVU/Developer-Dashboard-1.66.tar.gz
    type: delete
  - 
    epoch: '1781675944.62187'
    path: id/M/MI/MICVU/Developer-Dashboard-1.66.readme
    type: delete
  - 
    epoch: '1781675944.613'
    path: id/M/MI/MICVU/Developer-Dashboard-1.66.meta
    type: delete
  - 
    epoch: '1781675944.59554'
    path: id/M/MI/MICVU/Developer-Dashboard-1.55.tar.gz
    type: delete
  - 
    epoch: '1781675944.58457'
    path: id/M/MI/MICVU/Developer-Dashboard-1.55.readme
    type: delete
  - 
    epoch: '1781675944.56891'
    path: id/M/MI/MICVU/Developer-Dashboard-1.55.meta
    type: delete
  - 
    epoch: '1781675944.55597'
    path: id/M/MI/MICVU/Developer-Dashboard-1.33.tar.gz
    type: delete
  - 
    epoch: '1781675944.54571'
    path: id/M/MI/MICVU/Developer-Dashboard-1.33.readme
    type: delete
  - 
    epoch: '1781675944.53502'
    path: id/M/MI/MICVU/Developer-Dashboard-1.33.meta
    type: delete
  - 
    epoch: '1781675944.5167'
    path: id/M/MI/MICVU/Developer-Dashboard-1.32.tar.gz
    type: delete
  - 
    epoch: '1781675944.508'
    path: id/M/MI/MICVU/Developer-Dashboard-1.32.readme
    type: delete
  - 
    epoch: '1781675944.49922'
    path: id/M/MI/MICVU/Developer-Dashboard-1.32.meta
    type: delete
  - 
    epoch: '1781675944.48376'
    path: id/M/MI/MICVU/Developer-Dashboard-1.30.tar.gz
    type: delete
  - 
    epoch: '1781675944.47342'
    path: id/M/MI/MICVU/Developer-Dashboard-1.30.readme
    type: delete
  - 
    epoch: '1781675944.46487'
    path: id/M/MI/MICVU/Developer-Dashboard-1.30.meta
    type: delete
  - 
    epoch: '1781675944.45693'
    path: id/M/MI/MICVU/Developer-Dashboard-1.29.tar.gz
    type: delete
  - 
    epoch: '1781675944.45136'
    path: id/M/MI/MICVU/Developer-Dashboard-1.29.readme
    type: delete
  - 
    epoch: '1781675944.44394'
    path: id/M/MI/MICVU/Developer-Dashboard-1.29.meta
    type: delete
  - 
    epoch: '1781675944.43348'
    path: id/M/MI/MICVU/Developer-Dashboard-1.27.tar.gz
    type: delete
  - 
    epoch: '1781675944.4241'
    path: id/M/MI/MICVU/Developer-Dashboard-1.27.readme
    type: delete
  - 
    epoch: '1781675944.41632'
    path: id/M/MI/MICVU/Developer-Dashboard-1.27.meta
    type: delete
  - 
    epoch: '1781675944.40861'
    path: id/M/MI/MICVU/Developer-Dashboard-1.26.tar.gz
    type: delete
  - 
    epoch: '1781675944.40043'
    path: id/M/MI/MICVU/Developer-Dashboard-1.26.readme
    type: delete
  - 
    epoch: '1781675944.39086'
    path: id/M/MI/MICVU/Developer-Dashboard-1.26.meta
    type: delete
  - 
    epoch: '1781675944.37661'
    path: id/M/MI/MICVU/Developer-Dashboard-1.25.tar.gz
    type: delete
  - 
    epoch: '1781675944.36752'
    path: id/M/MI/MICVU/Developer-Dashboard-1.25.readme
    type: delete
  - 
    epoch: '1781675944.35805'
    path: id/M/MI/MICVU/Developer-Dashboard-1.25.meta
    type: delete
  - 
    epoch: '1781675944.34518'
    path: id/M/MI/MICVU/Developer-Dashboard-1.24.tar.gz
    type: delete
  - 
    epoch: '1781675944.33585'
    path: id/M/MI/MICVU/Developer-Dashboard-1.24.readme
    type: delete
  - 
    epoch: '1781675944.32616'
    path: id/M/MI/MICVU/Developer-Dashboard-1.24.meta
    type: delete
  - 
    epoch: '1781675944.30943'
    path: id/M/MI/MICVU/Developer-Dashboard-1.23.tar.gz
    type: delete
  - 
    epoch: '1781675944.29994'
    path: id/M/MI/MICVU/Developer-Dashboard-1.23.readme
    type: delete
  - 
    epoch: '1781675944.2899'
    path: id/M/MI/MICVU/Developer-Dashboard-1.23.meta
    type: delete
  - 
    epoch: '1781675944.27709'
    path: id/M/MI/MICVU/Developer-Dashboard-1.22.tar.gz
    type: delete
  - 
    epoch: '1781675944.26608'
    path: id/M/MI/MICVU/Developer-Dashboard-1.22.readme
    type: delete
  - 
    epoch: '1781675944.25702'
    path: id/M/MI/MICVU/Developer-Dashboard-1.22.meta
    type: delete
  - 
    epoch: '1781675944.23846'
    path: id/M/MI/MICVU/Developer-Dashboard-1.22.1.tar.gz
    type: delete
  - 
    epoch: '1781675944.22729'
    path: id/M/MI/MICVU/Developer-Dashboard-1.22.1.readme
    type: delete
  - 
    epoch: '1781675944.21726'
    path: id/M/MI/MICVU/Developer-Dashboard-1.22.1.meta
    type: delete
  - 
    epoch: '1781675944.19869'
    path: id/M/MI/MICVU/Developer-Dashboard-1.21.tar.gz
    type: delete
  - 
    epoch: '1781675944.18939'
    path: id/M/MI/MICVU/Developer-Dashboard-1.21.readme
    type: delete
  - 
    epoch: '1781675944.17663'
    path: id/M/MI/MICVU/Developer-Dashboard-1.21.meta
    type: delete
  - 
    epoch: '1781675944.16893'
    path: id/M/MI/MICVU/Developer-Dashboard-1.20.tar.gz
    type: delete
  - 
    epoch: '1781675944.16361'
    path: id/M/MI/MICVU/Developer-Dashboard-1.20.readme
    type: delete
  - 
    epoch: '1781675944.15648'
    path: id/M/MI/MICVU/Developer-Dashboard-1.20.meta
    type: delete
  - 
    epoch: '1781675944.1483'
    path: id/M/MI/MICVU/Developer-Dashboard-0.94.tar.gz
    type: delete
  - 
    epoch: '1781675944.1342'
    path: id/M/MI/MICVU/Developer-Dashboard-0.94.readme
    type: delete
  - 
    epoch: '1781675944.1232'
    path: id/M/MI/MICVU/Developer-Dashboard-0.94.meta
    type: delete
  - 
    epoch: '1781675944.11174'
    path: id/M/MI/MICVU/Developer-Dashboard-0.93.tar.gz
    type: delete
  - 
    epoch: '1781675944.10347'
    path: id/M/MI/MICVU/Developer-Dashboard-0.93.readme
    type: delete
  - 
    epoch: '1781675944.0974'
    path: id/M/MI/MICVU/Developer-Dashboard-0.93.meta
    type: delete
  - 
    epoch: '1781675944.08978'
    path: id/M/MI/MICVU/Developer-Dashboard-0.89.tar.gz
    type: delete
  - 
    epoch: '1781675944.08127'
    path: id/M/MI/MICVU/Developer-Dashboard-0.89.readme
    type: delete
  - 
    epoch: '1781675944.07552'
    path: id/M/MI/MICVU/Developer-Dashboard-0.89.meta
    type: delete
  - 
    epoch: '1781675944.06819'
    path: id/M/MI/MICVU/Developer-Dashboard-0.88.tar.gz
    type: delete
  - 
    epoch: '1781675944.05538'
    path: id/M/MI/MICVU/Developer-Dashboard-0.88.readme
    type: delete
  - 
    epoch: '1781675944.04097'
    path: id/M/MI/MICVU/Developer-Dashboard-0.88.meta
    type: delete
  - 
    epoch: '1781675944.02685'
    path: id/M/MI/MICVU/Developer-Dashboard-0.85.tar.gz
    type: delete
  - 
    epoch: '1781675944.01771'
    path: id/M/MI/MICVU/Developer-Dashboard-0.85.readme
    type: delete
  - 
    epoch: '1781675944.00782'
    path: id/M/MI/MICVU/Developer-Dashboard-0.85.meta
    type: delete
  - 
    epoch: '1781675944.00006'
    path: id/M/MI/MICVU/Developer-Dashboard-0.72.tar.gz
    type: delete
  - 
    epoch: '1781675943.99207'
    path: id/M/MI/MICVU/Developer-Dashboard-0.72.readme
    type: delete
  - 
    epoch: '1781675943.98372'
    path: id/M/MI/MICVU/Developer-Dashboard-0.72.meta
    type: delete
  - 
    epoch: '1781675943.95515'
    path: id/M/MI/MICVU/Developer-Dashboard-0.70.tar.gz
    type: delete
  - 
    epoch: '1781675943.94874'
    path: id/M/MI/MICVU/Developer-Dashboard-0.70.readme
    type: delete
  - 
    epoch: '1781675943.93609'
    path: id/M/MI/MICVU/Developer-Dashboard-0.70.meta
    type: delete
  - 
    epoch: '1781675943.92068'
    path: id/M/MI/MICVU/Developer-Dashboard-0.69.tar.gz
    type: delete
  - 
    epoch: '1781675943.9137'
    path: id/M/MI/MICVU/Developer-Dashboard-0.69.readme
    type: delete
  - 
    epoch: '1781675943.90151'
    path: id/M/MI/MICVU/Developer-Dashboard-0.69.meta
    type: delete
  - 
    epoch: '1781675777.36304'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.569.meta
    type: new
  - 
    epoch: '1781675777.35927'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.569.readme
    type: new
  - 
    epoch: '1781675777.28184'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.569.tar.gz
    type: new
  - 
    epoch: '1781675570.30379'
    path: id/G/GR/GRAHJENK/CHECKSUMS
    type: new
  - 
    epoch: '1781673568.23992'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.091.meta
    type: new
  - 
    epoch: '1781673568.23332'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.091.readme
    type: new
  - 
    epoch: '1781673568.19078'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.091.tar.gz
    type: new
  - 
    epoch: '1781671968.10043'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1781670530.83441'
    path: id/D/DG/DGKONTOP/dgkontop/Encode-BetaCode-0.12.meta
    type: new
  - 
    epoch: '1781670530.83158'
    path: id/D/DG/DGKONTOP/dgkontop/Encode-BetaCode-0.12.readme
    type: new
  - 
    epoch: '1781670530.78465'
    path: id/D/DG/DGKONTOP/dgkontop/Encode-BetaCode-0.12.tar.gz
    type: new
  - 
    epoch: '1781668418.45977'
    path: id/R/RS/RSAVAGE/CHECKSUMS
    type: new
  - 
    epoch: '1781657572.64029'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1781652955.91044'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1781650373.90408'
    path: id/G/GF/GFRANKS/CHECKSUMS
    type: new
  - 
    epoch: '1781650363.76468'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1781649417.75689'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781648913.83223'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1781639944.46823'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.31.tar.gz
    type: delete
  - 
    epoch: '1781639944.45657'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.31.readme
    type: delete
  - 
    epoch: '1781639944.39247'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.31.meta
    type: delete
  - 
    epoch: '1781639637.93203'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1781632397.96455'
    path: id/M/MI/MICHEL/CHECKSUMS
    type: new
  - 
    epoch: '1781632376.70532'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1781629143.61111'
    path: id/C/CH/CHOROBA/Statistics-Krippendorff-0.03.tar.gz
    type: delete
  - 
    epoch: '1781629143.60211'
    path: id/C/CH/CHOROBA/Statistics-Krippendorff-0.03.readme
    type: delete
  - 
    epoch: '1781629143.5776'
    path: id/C/CH/CHOROBA/Statistics-Krippendorff-0.03.meta
    type: delete
  - 
    epoch: '1781627555.53553'
    path: id/N/NU/NUDDLEGG/Spreadsheet-ParseXLSX-0.37.meta
    type: new
  - 
    epoch: '1781627555.53245'
    path: id/N/NU/NUDDLEGG/Spreadsheet-ParseXLSX-0.37.readme
    type: new
  - 
    epoch: '1781627555.4454'
    path: id/N/NU/NUDDLEGG/Spreadsheet-ParseXLSX-0.37.tar.gz
    type: new
  - 
    epoch: '1781623470.973'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-MigrationDBIx-0.01.meta
    type: new
  - 
    epoch: '1781623470.97035'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-MigrationDBIx-0.01.readme
    type: new
  - 
    epoch: '1781623470.92374'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-MigrationDBIx-0.01.tar.gz
    type: new
  - 
    epoch: '1781621944.23734'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.20.tar.gz
    type: delete
  - 
    epoch: '1781621944.22958'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.20.readme
    type: delete
  - 
    epoch: '1781621944.22218'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.20.meta
    type: delete
  - 
    epoch: '1781621944.21043'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.5.2.tar.gz
    type: delete
  - 
    epoch: '1781621944.20157'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.5.2.readme
    type: delete
  - 
    epoch: '1781621944.19415'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.5.2.meta
    type: delete
  - 
    epoch: '1781621944.18726'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-AutomationPolicy-v0.1.0.tar.gz
    type: delete
  - 
    epoch: '1781621944.18007'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-AutomationPolicy-v0.1.0.readme
    type: delete
  - 
    epoch: '1781621944.16337'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-AutomationPolicy-v0.1.0.meta
    type: delete
  - 
    epoch: '1781621604.68076'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1781621564.86612'
    path: id/P/PM/PMQS/IO-Compress-2.221.meta
    type: new
  - 
    epoch: '1781621564.85843'
    path: id/P/PM/PMQS/IO-Compress-2.221.readme
    type: new
  - 
    epoch: '1781621564.72041'
    path: id/P/PM/PMQS/IO-Compress-2.221.tar.gz
    type: new
  - 
    epoch: '1781619960.44444'
    path: id/P/PM/PMQS/App-zipdetails-4.008.meta
    type: new
  - 
    epoch: '1781619960.43909'
    path: id/P/PM/PMQS/App-zipdetails-4.008.readme
    type: new
  - 
    epoch: '1781619960.38354'
    path: id/P/PM/PMQS/App-zipdetails-4.008.tar.gz
    type: new
  - 
    epoch: '1781619411.83298'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-Model-DBIx-Async-0.01.meta
    type: new
  - 
    epoch: '1781619411.82589'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-Model-DBIx-Async-0.01.readme
    type: new
  - 
    epoch: '1781619411.79106'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-Model-DBIx-Async-0.01.tar.gz
    type: new
  - 
    epoch: '1781618344.37005'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.02.tar.gz
    type: delete
  - 
    epoch: '1781618344.3653'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.02.readme
    type: delete
  - 
    epoch: '1781618344.35945'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.02.meta
    type: delete
  - 
    epoch: '1781618344.35294'
    path: id/D/DJ/DJZORT/RT-Client-REST-0.59.tar.gz
    type: delete
  - 
    epoch: '1781618344.34733'
    path: id/D/DJ/DJZORT/RT-Client-REST-0.59.readme
    type: delete
  - 
    epoch: '1781618344.33925'
    path: id/D/DJ/DJZORT/RT-Client-REST-0.59.meta
    type: delete
  - 
    epoch: '1781618344.32153'
    path: id/D/DJ/DJZORT/RT-Client-REST-0.58.tar.gz
    type: delete
  - 
    epoch: '1781618344.31551'
    path: id/D/DJ/DJZORT/RT-Client-REST-0.58.readme
    type: delete
  - 
    epoch: '1781618344.30572'
    path: id/D/DJ/DJZORT/RT-Client-REST-0.58.meta
    type: delete
  - 
    epoch: '1781618344.29928'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-ProhibitBareBlockLoopControls-0.02.tar.gz
    type: delete
  - 
    epoch: '1781618344.29359'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-ProhibitBareBlockLoopControls-0.02.readme
    type: delete
  - 
    epoch: '1781618344.28315'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-ProhibitBareBlockLoopControls-0.02.meta
    type: delete
  - 
    epoch: '1781618344.26876'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-ProhibitBareBlockLoopControls-0.01.tar.gz
    type: delete
  - 
    epoch: '1781618344.2578'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-ProhibitBareBlockLoopControls-0.01.readme
    type: delete
  - 
    epoch: '1781618344.22445'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-ProhibitBareBlockLoopControls-0.01.meta
    type: delete
  - 
    epoch: '1781616833.6929'
    path: id/H/HA/HAARG/Pod-Coverage-TrustMe-0.002002.meta
    type: new
  - 
    epoch: '1781616833.68679'
    path: id/H/HA/HAARG/Pod-Coverage-TrustMe-0.002002.readme
    type: new
  - 
    epoch: '1781616833.62313'
    path: id/H/HA/HAARG/Pod-Coverage-TrustMe-0.002002.tar.gz
    type: new
  - 
    epoch: '1781613951.73339'
    path: id/B/BI/BIGFOOT/Amazon-API-2.2.4.meta
    type: new
  - 
    epoch: '1781613951.69742'
    path: id/B/BI/BIGFOOT/Amazon-API-2.2.4.tar.gz
    type: new
  - 
    epoch: '1781613950.88647'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-0.02.meta
    type: new
  - 
    epoch: '1781613950.87973'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-0.02.readme
    type: new
  - 
    epoch: '1781613950.82406'
    path: id/D/DA/DAB/Mojolicious-Plugin-Fondation-0.02.tar.gz
    type: new
  - 
    epoch: '1781611143.98496'
    path: id/M/MI/MICHEL/Business-KontoCheck-6.12.tar.gz
    type: delete
  - 
    epoch: '1781611143.97981'
    path: id/M/MI/MICHEL/Business-KontoCheck-6.12.readme
    type: delete
  - 
    epoch: '1781611143.95566'
    path: id/M/MI/MICHEL/Business-KontoCheck-6.12.meta
    type: delete
  - 
    epoch: '1781609024.79923'
    path: id/W/WY/WYANT/DateTime-Fiction-JRRTolkien-Shire-0.909.meta
    type: new
  - 
    epoch: '1781609024.79538'
    path: id/W/WY/WYANT/DateTime-Fiction-JRRTolkien-Shire-0.909.readme
    type: new
  - 
    epoch: '1781609024.74964'
    path: id/W/WY/WYANT/DateTime-Fiction-JRRTolkien-Shire-0.909.tar.gz
    type: new
  - 
    epoch: '1781608710.11283'
    path: id/W/WY/WYANT/Date-Tolkien-Shire-1.907.meta
    type: new
  - 
    epoch: '1781608710.10728'
    path: id/W/WY/WYANT/Date-Tolkien-Shire-1.907.readme
    type: new
  - 
    epoch: '1781608710.05605'
    path: id/W/WY/WYANT/Date-Tolkien-Shire-1.907.tar.gz
    type: new
  - 
    epoch: '1781608469.69457'
    path: id/W/WY/WYANT/Date-Tolkien-Shire-Data-0.011.meta
    type: new
  - 
    epoch: '1781608469.68954'
    path: id/W/WY/WYANT/Date-Tolkien-Shire-Data-0.011.readme
    type: new
  - 
    epoch: '1781608469.6356'
    path: id/W/WY/WYANT/Date-Tolkien-Shire-Data-0.011.tar.gz
    type: new
  - 
    epoch: '1781605515.80499'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-Misc-ProhibitMethodsInStringConcat-0.01.meta
    type: new
  - 
    epoch: '1781605515.8003'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-Misc-ProhibitMethodsInStringConcat-0.01.readme
    type: new
  - 
    epoch: '1781605515.74568'
    path: id/D/DJ/DJZORT/Perl-Critic-Policy-Misc-ProhibitMethodsInStringConcat-0.01.tar.gz
    type: new
